/* 常用类名 */
.bottom {
  margin-bottom: 10px !important;
}
.top {
  margin-top: 10px;
}
.margin {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}
.no-indent {
  text-indent: 0 !important;
}

/* 左侧产品导航 */
html {
  background-color: #fff;
}

.product-left {
  position: fixed;
  top: calc(150px + 15%);
  left: 3%;
  /* float: left; */
  width: 25%;
  /* margin-top: 5%; */
}

.product-left div h3 {
  margin-bottom: 18px;
  color: #0d8cbf;
}

.product-box ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.product-box ul li {
  display: flex;
  background: #f7f8fa no-repeat 20px center;
  width: 100%;
  margin-bottom: 2%;
  height: 55px;
  line-height: 55px;
  text-indent: 30px;
}

.product-box ul li span {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.product-box ul li .pro-icon {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  margin-right: 10px;
  background-color: #000;
}
.product-box ul li .system {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: all .6s;
  font-size: 15px;
}
.product-box ul li .system:hover { 
  color: #0d8cbf;
  transform: translate(35px);
 }

 .product-box ul li .system:hover .pro-icon {
  background-color: #0d8cbf;
 }

/* 右侧产品内容 */
.product-right {
  float: right;
  width: 72%;
  margin-top: 5%;
  margin-bottom: 30px;
}

.product-content {
  font-family:"宋体";
}

.pro-title {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}

.pro-light-title {
  font-weight: bold;
  font-size: 18px !important;
  text-indent: 0 !important;
}

.pro-intro {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 10px;
}

.pro-light {
  font-weight: bold;
  font-size: 20px;
  margin: 10px 0;
}

.pro-intro::before, .pro-light::before {
  content: "";
  background: #0d8cbf;
  width: 3px;
  height: 18px;
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
}

.img-no {
  text-align: center;
  margin: 10px 0;
}

.product-content img {
  width: 100%;
  margin-top: 10px;
}

.product-content p {
  font-size: 16px;
  color: #000;
  margin-bottom: 0px;
  text-indent: 2em;
}

/* 置顶按钮样式 */
.top-button {
  width: 42px;
  height: 42px;
  display: none;
  position: fixed;
  bottom: 30%;
  right: 68px;
  z-index: 99;
  padding: 15px;
  border-radius: 50%;
  cursor: pointer;
  background: url(../images/icon/top.png);
  background-repeat: no-repeat;
  background-size: cover;
}